
/* main menu 1 */

#block-main-menu {
		
	}
	
#main-menu li{
		border:0px solid #000000;
		border-bottom:0px solid #000000;
		background:#292929; /*fond des étiquete*/
		padding:0 1px;
  		margin: 0 2px;
		display:block;
		-webkit-border-top-right-radius: 8px;
		-webkit-border-top-left-radius: 8px;
		-khtml-border-radius-topright: 8px;
		-khtml-border-radius-topleft: 8px;
		-moz-border-radius-topright: 8px;
		-moz-border-radius-topleft: 8px;
		border-top-right-radius: 8px;
		border-top-left-radius: 8px;
	}
	
#main-menu li a {
		color:#b2b2b2; /*couleur police */ 
		text-decoration:none;
		display:block;
	}

#main-menu li:hover a {
		color:#292929;
	}

#main-menu li:hover {
		border:0px solid #ffa500;
		border-bottom:0px solid #ffa500;/*couleur de la base quand souris passe*/
		background-color:#ffa500; /*couleur étiquette quand souris passe dessu*/
		padding:0 2px;
  		margin: 0 1px;
		display:block;
	}

#main-menu li ul {
		margin:3px 0px 0px 0px; /* decalage des fils */
	}
	
#main-menu li ul a {
		color:#292929;
	}

#main-menu li ul li{
		border:0px;
		border-bottom:1px solid #ededed;
		background:#ffa500; couleur des fils (deploiement) 
		padding:0px 0px 0px 0px;
		display:block;
		-webkit-border-top-right-radius: 0px; /* chrome et safari */ 
		-webkit-border-top-left-radius: 0px;
		-khtml-border-radius-topright: 0px;
		-khtml-border-radius-topleft: 0px;
		-moz-border-radius-topright: 0px; /* firefox */
		-moz-border-radius-topleft: 0px;
		border-top-right-radius: 0px; /* W3C standard */
		border-top-left-radius: 0px;
	}
	
#main-menu li ul li:hover {
		border:0px;
		border-bottom:1px solid #000000;
		background:#48a9e4; /*couleur des fils quand souris passe dessus */
		padding:0px 0px 0px 0px;
		display:block;
	}



